Mono.Addins 0.4.0.0 1.0.0.0 Mono.Addins.Description.ObjectDescriptionCollection Mono.Addins.NodeElementCollection A collection of extension nodes. To be added.
- Constructor
  Initializes a new instance.
  0.4.0.0
- Property
  Mono.Addins.Description.ExtensionNodeDescription `` To be added. To be added. To be added. To be added. 0.4.0.0
- Property
  0.4.0.0
  Mono.Addins.Description.ExtensionNodeDescription `` To be added. To be added. To be added. To be added.
- Property
  0.4.0.0
  Mono.Addins.NodeElement `` To be added. To be added. To be added. To be added.